<!doctype html>
<html lang="pt-br">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<link rel="stylesheet" href="css/bootstrap.css">
		<link rel="stylesheet" href="css/ionicons.min.css">
		<link rel="stylesheet" href="css/personalizado.css">
		<title>Aula de Desenvolvimento de Sistemas Web - UFSC</title>
	</head>
	<body>

		<header>
			<nav class="navbar navbar-expand-md navbar-dark fixed-top bg-info">
				<div class="container">
					<a class="navbar-brand" href="index.html"><img src="imagens/logo_ufsc.gif" width="30" height="30" /> </a>
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
					</button>
					<div class="collapse navbar-collapse" id="navbarCollapse">
						<ul class="navbar-nav mr-auto">
							<li class="nav-item menu">
								<a class="nav-link" href="index.html">Home </a>
							</li>
							<li class="nav-item menu">
								<a class="nav-link" href="plano_de_ensino.html">Plano_de_Ensino</a>
							</li>
							<li class="nav-item menu">
								<a class="nav-link" href="video-aulas.html">Vídeo_Aulas</a>
							</li>
							<li class="nav-item menu">
								<a class="nav-link" href="contato.html">Contato</a>
							</li>
						</ul>
					</div>
				</div>
			</nav>
		</header>

		<main role="main">

			<div class="jumbotron videos">
				<div class="container">
					<h2 class="display-4 text-center" style="margin-bottom: 40px;">video</h2>
					<div class="row">
						<div class="col-md-8 video-main">
							<div class="row featurette">
								<div class="col-md-7 order-md-2 video-text">
									<a href="artigo.html"><h2 class="featurette-heading text-danger">Oh yeah, it's that good.</h2></a>
									<p class="lead">Donec ullamcorper nulla non metus auctor fringilla. Vestibulum id ligula porta felis euismod semper. Praesent commodo cursus magna, vel scelerisque nisl consectetur. Fusce dapibus, tellus ac cursus commodo. <a href="artigo.html" class="text-danger">Continuar lendo</a></p>
								</div>
								<div class="col-md-5 order-md-1 video-img">
									<a href="artigo.html">
										<img class="featurette-image img-fluid mx-auto" src="imagens/phpcode.jpg" alt="Generic placeholder image">
									</a>
								</div>
							</div>
							<hr class="featurette-divider">
							<div class="row featurette">
								<div class="col-md-7 order-md-2 video-text">
									<a href="artigo.html"><h2 class="featurette-heading text-danger">Oh yeah, it's that good.</h2></a>
									<p class="lead">Donec ullamcorper nulla non metus auctor fringilla. Vestibulum id ligula porta felis euismod semper. Praesent commodo cursus magna, vel scelerisque nisl consectetur. Fusce dapibus, tellus ac cursus commodo. <a href="artigo.html" class="text-danger">Continuar lendo</a></p>
								</div>
								<div class="col-md-5 order-md-1 video-img">
									<a href="artigo.html">
										<img class="featurette-image img-fluid mx-auto" src="imagens/phpcode.jpg" alt="Generic placeholder image">
									</a>
								</div>
							</div>
							<hr class="featurette-divider">
							<div class="row featurette">
								<div class="col-md-7 order-md-2 video-text">
									<a href="artigo.html"><h2 class="featurette-heading text-danger">Oh yeah, it's that good.</h2></a>
									<p class="lead">Donec ullamcorper nulla non metus auctor fringilla. Vestibulum id ligula porta felis euismod semper. Praesent commodo cursus magna, vel scelerisque nisl consectetur. Fusce dapibus, tellus ac cursus commodo. <a href="artigo.html" class="text-danger">Continuar lendo</a></p>
								</div>
								<div class="col-md-5 order-md-1 video-img">
									<a href="artigo.html">
										<img class="featurette-image img-fluid mx-auto" src="imagens/phpcode.jpg" alt="Generic placeholder image">
									</a>
								</div>
							</div>
							<hr class="featurette-divider">
							<div class="row featurette">
								<div class="col-md-7 order-md-2 video-text">
									<a href="artigo.html"><h2 class="featurette-heading text-danger">Oh yeah, it's that good.</h2></a>
									<p class="lead">Donec ullamcorper nulla non metus auctor fringilla. Vestibulum id ligula porta felis euismod semper. Praesent commodo cursus magna, vel scelerisque nisl consectetur. Fusce dapibus, tellus ac cursus commodo. <a href="artigo.html" class="text-danger">Continuar lendo</a></p>
								</div>
								<div class="col-md-5 order-md-1 video-img">
									<a href="artigo.html">
										<img class="featurette-image img-fluid mx-auto" src="imagens/phpcode.jpg" alt="Generic placeholder image">
									</a>
								</div>
							</div>
							<hr class="featurette-divider">
							<div class="row featurette">
								<div class="col-md-7 order-md-2 video-text">
									<a href="artigo.html"><h2 class="featurette-heading text-danger">Oh yeah, it's that good.</h2></a>
									<p class="lead">Donec ullamcorper nulla non metus auctor fringilla. Vestibulum id ligula porta felis euismod semper. Praesent commodo cursus magna, vel scelerisque nisl consectetur. Fusce dapibus, tellus ac cursus commodo. <a href="artigo.html" class="text-danger">Continuar lendo</a></p>
								</div>
								<div class="col-md-5 order-md-1 video-img">
									<a href="artigo.html">
										<img class="featurette-image img-fluid mx-auto" src="imagens/phpcode.jpg" alt="Generic placeholder image">
									</a>
								</div>
							</div>
							<hr class="featurette-divider">
							<div class="row featurette">
								<div class="col-md-7 order-md-2 video-text">
									<a href="artigo.html"><h2 class="featurette-heading text-danger">Oh yeah, it's that good.</h2></a>
									<p class="lead">Donec ullamcorper nulla non metus auctor fringilla. Vestibulum id ligula porta felis euismod semper. Praesent commodo cursus magna, vel scelerisque nisl consectetur. Fusce dapibus, tellus ac cursus commodo. <a href="artigo.html" class="text-danger">Continuar lendo</a></p>
								</div>
								<div class="col-md-5 order-md-1 video-img">
									<a href="artigo.html">
										<img class="featurette-image img-fluid mx-auto" src="imagens/phpcode.jpg" alt="Generic placeholder image">
									</a>
								</div>
							</div>
							<hr class="featurette-divider">
							<nav aria-label="paginacao">
								<ul class="pagination justify-content-center">
									<li class="page-item disabled">
										<a class="page-link" href="#" tabindex="-1">Previous</a>
									</li>
									<li class="page-item"><a class="page-link" href="#">1</a></li>
									<li class="page-item active">
										<a class="page-link" href="#">2 <span class="sr-only">(current)</span></a>
									</li>
									<li class="page-item"><a class="page-link" href="#">3</a></li>
									<li class="page-item">
										<a class="page-link" href="#">Next</a>
									</li>
								</ul>
							</nav>
						</div>
						<aside class="col-md-4 video-sidebar">
							<div class="p-3 mb-3 bg-light rounded">
								<h4 class="font-italic">Sobre</h4>
								<p class="mb-0">Etiam porta <em>sem malesuada magna</em> mollis euismod. Cras mattis consectetur purus sit amet fermentum. Aenean lacinia bibendum nulla sed consectetur.</p>
							</div>

							<div class="p-3">
							<h4 class="font-italic">Recentes</h4>
								<ol class="list-unstyled mb-0">
							        <li><a href="#">Artigo 1</a></li>
							        <li><a href="#">Artigo 2</a></li>
							        <li><a href="#">Artigo 3</a></li>
							        <li><a href="#">Artigo 4</a></li>
							        <li><a href="#">Artigo 5</a></li>
							        <li><a href="#">Artigo 6</a></li>
							        <li><a href="#">Artigo 7</a></li>
							        <li><a href="#">Artigo 8</a></li>
							        <li><a href="#">Artigo 9</a></li>
								</ol>
							</div>

							<div class="p-3">
								<h4 class="font-italic">Destaque</h4>
								<ol class="list-unstyled">
									<li><a href="#">Artigo 7</a></li>
									<li><a href="#">Artigo 3</a></li>
									<li><a href="#">Artigo 8</a></li>
								</ol>
							</div>
						</aside>
					</div>
				</div>
			</div>

		</main>

		<footer class="footer bg-info">
			<div class="container text-center">
				© copyleft v.ramos@ufsc.br
			</div>
		</footer>

		<script src="js/jquery-3.2.1.slim.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
		<script src="js/scrollreveal.min.js"></script>

		<script>
			window.sr = ScrollReveal({ reset: true });
			sr.reveal('.video-img', {
				duration: 1000,
				origin: 'left',
				distance: '20px'
			});
			sr.reveal('.video-text', {
				duration: 1000,
				origin: 'bottom',
				distance: '20px'
			});
		</script>
  </body>
</html>
